Ammortamento delle integrazioni di pagamento Adobe Commerce di base

In virtù della direttiva sui servizi di pagamento PSD2 (si vedano i dettagli sui Direttiva sui servizi di pagamento nella nostra guida utente) e la continua evoluzione di molte API, diverse integrazioni di pagamenti di base di Adobe Commerce rischiano di diventare obsolete e non più conformi alla sicurezza in futuro. A tal fine, molte integrazioni di pagamenti di base sono state o saranno presto dichiarate obsolete e si consiglia di effettuare una transizione alle corrispondenti estensioni di Commerce Marketplace. Leggi il resto dell’articolo qui sotto per rivedere le recenti dichiarazioni di obsolescenza delle integrazioni di pagamenti. Ognuno dei Stato I collegamenti sono disponibili nella guida utente. Le seguenti integrazioni saranno tutte rimosse dalla versione 2.4.0 di Adobe Commerce e sono state rimosse dalle versioni 2.3.

Integrazione metodo di pagamento
Stato
Consigli per Adobe Commerce 2.X
Worldpay
2.3.x - Obsoleto dalla versione 2.3.5
2.4.0 - Rimozione completa
Chiedi al tuo provider di servizi di pagamento quale soluzione consiglia per soddisfare i requisiti di PSD2.
Authorize.net
2.3.x - Obsoleto dalla versione 2.3.4
2.4.0 - Rimozione completa
Utilizza il estensione ufficiale dalla Commerce Marketplace.
Authorize.net (Direct Post)
2.3.x - Obsoleto dalla versione 2.3.1
2.4.0 - Rimozione completa
Utilizza il estensione ufficiale dalla Commerce Marketplace.
CyberSource
2.3.x - Obsoleto dalla versione 2.3.3
2.4.0 - Rimozione completa
Utilizza il estensione ufficiale dalla Commerce Marketplace.
eWay
2.3.x - Obsoleto dalla versione 2.3.3
2.4.0 - Rimozione completa
Chiedi al tuo provider di servizi di pagamento quale soluzione consiglia per soddisfare i requisiti di PSD2.

Tieni presente che l’integrazione del metodo di pagamento di base PayPal non diventerà obsoleta né verrà rimossa e rimarrà supportata per tutte le versioni 2.3.x e 2.4.x.

Come mantenere i pagamenti sicuri in futuro

Per tutte le distribuzioni di Adobe Commerce e di Magento Open Source che utilizzano ancora integrazioni di pagamenti obsolete, segui le raccomandazioni riportate di seguito per assicurarti che i pagamenti dei clienti siano sicuri, che i pagamenti non vengano rifiutati e per prepararti all’aggiornamento ad Adobe Commerce 2.4.0:

  • Installa e configura l’estensione ufficiale per il metodo di pagamento da Commerce Marketplace come indicato nella tabella precedente.
  • Disabilita integrazioni pagamenti obsolete in Amministratore (set Abilitato opzione di configurazione su No ) pertanto non vengono più visualizzati nella vetrina come opzioni di pagamento. Assicurati invece che tutti i nuovi ordini vengano pagati tramite l’integrazione dell’estensione.
  • Poiché la nuova integrazione di Commerci Marketplace non sarà in grado di elaborare le transazioni di pagamento effettuate utilizzando un'integrazione di pagamento obsoleta, si consiglia di utilizzare entrambi i metodi di pagamento per un periodo di tempo parallelo, ma solo per il completamento di transazioni già registrate e per eventuali rimborsi. Per farlo, mantieni disabilitato il metodo di pagamento obsoleto, ma lascia compilati tutti i campi di configurazione.
recommendation-more-help
8bd06ef0-b3d5-4137-b74e-d7b00485808a